﻿@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
@import url("https://fonts.googleapis.com/css?family=Nunito");
body {
  font-family: 'Poppins', sans-serif;
  background: #fafafa;
  overflow: hidden;
  color: #4e4e4e; }

h1 {
  font-weight: normal;
  font-family: 'Nunito', sans-serif;
  color: #d26262;
  font-size: 200px;
  margin-bottom: -50px;
  margin-top: 25%; }

h2 {
  font-family: 'Nunito', sans-serif;
  font-weight: normal;
  color: #6f6f6f; }

p {
  font-size: 18px; }

/* Logo */
.logo {
  padding: 20px;
  text-align: center; }

h4 {
  color: #d26262; }

/* Photo on side */
.villager {
  position: fixed;
  bottom: 0;
  width: 40%;
  right: 5%; }

/* Button */
.btn {
  width: 150px;
  font-size: 12px;
  padding: 10px;
  background: #d26262;
  color: white;
  margin: 5px;
  text-transform: uppercase;
  transition: background-color 0.5s ease; }
  .btn:hover {
    color: white;
    box-shadow: inset 0 0 100px 100px rgba(0, 0, 0, 0.1); }
  .btn:focus .btn:focus {
    color: white; }
